# Gradle stuff
org.gradle.jvmargs=-Xmx4096M
org.gradle.parallel=true
org.gradle.caching=false

# Project Info
version=1.6.4
group=net.pietru
id=omni_power

# Dependency Versions
cosmic_reach_version=0.2.0
cosmic_quilt_version=2.0.2

#fluxapi_version=0.6.0